# Generated by Django 2.2 on 2021-03-13 14:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='news',
            name='photo',
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
    ]
